@font-face {
    font-family: 'EuropaLight';
    src: url('fonts/EuropaGroteskNr2SB-Light.otf')
}
@font-face {
    font-family: 'EuropaLightCond';
    src: url('fonts/EuropaGroteskNr2SB-LightCond.otf')
}
@font-face {
    font-family: 'SangBleu';
    src: url('fonts/SangBleuEmpire-Bold-WebS.woff')
}




html, body {
    height:100%;
  background-color: white;
  text-align: center;
  margin: 0px;
}




/*VIEPORT DESKTOP*/







h1  {
  font-family: 'EuropaLightCond';
  font-size: 20px;
  line-height: 40px;
  letter-spacing: 0.05em;
  padding-top: 50px;
}


h1 span {
  border-bottom: 1px solid;
  border-top: 1px solid;
  padding-top: 5px;
  padding-bottom: 5px;
}

h2  {
  font-family: 'SangBleu';
  text-transform: uppercase;
  color: #4788b4;
  width: 80%;
  padding-top: 0px;
  margin-left: auto;
  margin-right: auto;
  font-size: 40px;
  letter-spacing: 0.01em;
}

h3  {
  font-family: 'SangBleu';
  color: #4788b4;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-size: 22px;
  line-height: 40px;
  letter-spacing: 0.01em;
}



p{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  font-family: 'EuropaLightCond', sans-serif;
  font-size: 20px;
  line-height: 40px;
  letter-spacing: 0.05em;
}


.link{
  text-decoration: none;
  color: black;
  border-bottom: 1px solid;
  padding-bottom: 2px;
}

.ausz{
    font-weight: bold;
  }

  .imageintext{
        width: 50%;
        height: 50%;
        margin-left: auto;
        margin-right: auto;
        opacity: 0;
      }


      .label{
      width: 20%;
      padding-top: 30px;
      padding-right: 20px;
      padding-left: 20px;
      padding-bottom: 10px;

      }

#menu{
  overflow: hidden;
  background-color: white;
  position:fixed;
  top: 0;
  width: 100%;
  margin: 0px;
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
  }

  @keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

#chapter_was{

        height: 80%;
        background-image: url(img/shoot/was_quer.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;

}

#chapter_wie{

        height: 80%;
        background-image: url(img/shoot/wie_quer.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;

}

#chapter_me{

        height: 80%;
        background-image: url(img/shoot/me_quer.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;

}

#chapter_praxis{

        height: 80%;
        background-image: url(img/shoot/praxis_quer.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;

}


#logo_klein{
width: 10%;
padding-top: 150px;
padding-right: 20px;
padding-left: 20px;
padding-bottom: 10px;

}






#menu_button {
height: 40px;
float:right;
padding-top: 10px;
padding-right: 20px;
padding-left: 20px;
padding-bottom: 10px;

}


#footer {
  width: 80%;
  font-family: 'EuropaLightCond', sans-serif;
  color: grey;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.05em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 50px;
}


    /*VIEPORT Mobile*/

@media only screen and (max-width:599px) {
	body {
		width: 375px;
    margin-left: auto;
    margin-right: auto;
    }



  h1  {

      font-family: 'EuropaLightCond', sans-serif;
      font-size: 20px;
      line-height: 30px;
      letter-spacing: 0.05em;
      color: black;
        }


h2{
    font-family:'SangBleu';
    color: #4788b4;
    width: 90%;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 0.01em;
}

h3{
    font-family:'SangBleu';
    color: #4788b4;
    width: 90%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.01em;
}





    p{
      width: 90%;
      margin-left: auto;
      margin-right: auto;
      font-family: 'EuropaLightCond', sans-serif;
      font-size: 20px;
      line-height: 30px;
      letter-spacing: 0.05em;
    }



    .link{
      text-decoration: none;
      color: black;
      border-bottom: 1px solid;
      padding-bottom: 2px;
    }

    .ausz{
        font-weight: bold;
      }

    .imageintext{
            width: 100%;
            height: auto;
            margin-left: auto;
            margin-right: auto;
            opacity: 0;
          }


                .label{
                  width: 200px;
                  margin-left: auto;
                  margin-right: auto;

                }

          #chapter_was{

                  height: 400px;
                  background-image: url(img/shoot/was_hoch.jpg);
                  background-size: cover;
                  background-position: center;
                  background-repeat: no-repeat;

          }

          #chapter_wie{

                  height: 400px;
                  background-image: url(img/shoot/wie_hoch.jpg);
                  background-size: cover;
                  background-position: center;
                  background-repeat: no-repeat;

          }

          #chapter_me{

                  height: 400px;
                  background-image: url(img/shoot/me_hoch.jpg);
                  background-size: cover;
                  background-position: center;
                  background-repeat: no-repeat;

          }

          #chapter_praxis{

                  height: 400px;
                  background-image: url(img/shoot/praxis_hoch.jpg);
                  background-size: cover;
                  background-position: center;
                  background-repeat: no-repeat;

          }


      #logo_klein{
      width: 25%;
      padding-top: 150px;
      padding-right: 20px;
      padding-left: 20px;
      padding-bottom: 10px;
      }








    #footer {
      width: 80%;
      font-family: 'EuropaLightCond', sans-serif;
      color: grey;
      font-size: 15px;
      line-height: 20px;
      letter-spacing: 0.05em;
      margin-left: auto;
      margin-right: auto;
      padding-bottom: 50px;
    }
